<div class="container">
    <table style="clear : both;">
    <tr>
        <th *ngFor = "let column of header">
            {{column}}
        </th>
    </tr>
    <tr *ngFor = "let user of users">
        <td>{{user.id}} </td>
        <td>{{user.name}} </td>
        <td>{{user.password}} </td>
        <td><button style="cursor: pointer;" (click) = "editUser(user)">Edit</button></td>
        <td><button style="cursor: pointer;" (click) = "deleteUser(user)">Delete</button></td>
    </tr>
</table>
<br>


</div>
<div class="container" style="margin-top: 20px;">
    <button (click)="redirectToSuccess()" class="btn btn-success" style="background-color: black;color: white; cursor: pointer;">Back to Home</button>
</div>
